<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ManualHackMoney](./bitburner.bitnodemultipliers.manualhackmoney.md)

## BitNodeMultipliers.ManualHackMoney property

Influences how much money the player actually gains when they hack a server via the terminal. This is different from ScriptHackMoney. When the player hacks a server via the terminal, the amount of money in that server is reduced, but they do not gain that same amount.

**Signature:**

```typescript
ManualHackMoney: number;
```
